@font-face {font-family: 'Goldplay';src: local('Goldplay Alt Black'), local('Goldplay-Alt-Black'),url('../fonts/goldplayalt-black.eot') format('eot'),url('../fonts/GoldplayAlt-Black.woff2') format('woff2'),url('../fonts/GoldplayAlt-Black.woff') format('woff'),url('../fonts/GoldplayAlt-Black.ttf') format('truetype'),url('../fonts/goldplayalt-black.svg#goldplay_altblack') format('svg');font-weight: 900;font-style: normal;}
@font-face {font-family: 'Goldplay';src: local('Goldplay Alt Bold'), local('Goldplay-Alt-Bold'),url('../fonts/goldplayalt-bold.eot') format('eot'),url('../fonts/GoldplayAlt-Bold.woff2') format('woff2'),url('../fonts/GoldplayAlt-Bold.woff') format('woff'),url('../fonts/GoldplayAlt-Bold.ttf') format('truetype'),url('../fonts/goldplayalt-bold.svg#goldplay_altbold') format('svg');font-weight: 700;font-style: normal;}
@font-face {font-family: 'Goldplay';src: local('Goldplay Alt Light'), local('Goldplay-Alt-Light'),url('../fonts/goldplayalt-light.eot') format('eot'),url('../fonts/GoldplayAlt-Light.woff2') format('woff2'),url('../fonts/GoldplayAlt-Light.woff') format('woff'),url('../fonts/GoldplayAlt-Light.ttf') format('truetype'),url('../fonts/goldplayalt-light.svg#goldplay_altlight') format('svg');font-weight: 300;font-style: normal;}
@font-face {font-family: 'Goldplay';src: local('Goldplay Alt Medium'), local('Goldplay-Alt-Medium'),url('../fonts/goldplayalt-medium.eot') format('eot'),url('../fonts/GoldplayAlt-Medium.woff2') format('woff2'),url('../fonts/GoldplayAlt-Medium.woff') format('woff'),url('../fonts/GoldplayAlt-Medium.ttf') format('truetype'),url('../fonts/goldplayalt-medium.svg#goldplay_altmedium') format('svg');font-weight: 500;font-style: normal;}
@font-face {font-family: 'Goldplay';src: local('Goldplay Alt Regular'), local('Goldplay-Alt-Regular'),url('../fonts/goldplayalt-regular.eot') format('eot'),url('../fonts/GoldplayAlt-Regular.woff2') format('woff2'),url('../fonts/GoldplayAlt-Regular.woff') format('woff'),url('../fonts/GoldplayAlt-Regular.ttf') format('truetype'),url('../fonts/goldplayalt-regular.svg#goldplay_altregular') format('svg');font-weight: 400;font-style: normal;}
@font-face {font-family: 'Goldplay';src: local('Goldplay Alt SemiBold'), local('Goldplay-Alt-SemiBold'),url('../fonts/goldplayalt-semiBold.eot') format('eot'),url('../fonts/GoldplayAlt-SemiBold.woff2') format('woff2'),url('../fonts/GoldplayAlt-SemiBold.woff') format('woff'),url('../fonts/GoldplayAlt-SemiBold.ttf') format('truetype'),url('../fonts/goldplayalt-semibold.svg#goldplay_altsemibold') format('svg');font-weight: 600;font-style: normal;}
@font-face {font-family: 'Goldplay';src: local('Goldplay Alt Thin'), local('Goldplay-Alt-Thin'),url('../fonts/goldplayalt-thin.eot') format('eot'),url('../fonts/GoldplayAlt-Thin.woff2') format('woff2'),url('../fonts/GoldplayAlt-Thin.woff') format('woff'),url('../fonts/GoldplayAlt-Thin.ttf') format('truetype'),url('../fonts/goldplayalt-thin.svg#goldplay_altthin') format('svg');font-weight: 100;font-style: normal;}

*, *:before, *:after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

html, body {
  font-size: 14px;
  min-height: 100%;
  overflow-x: hidden;
  font-family: 'Goldplay', sans-serif, Arial,AdobeInvisFont,MyriadPro-Regular;
  font-weight:400;scroll-behavior: smooth;
}

body {
  background: #fff;
  font-size: var(--f15);
}

p {
  font-size: var(--f15);
}

svg {
  display: block;
  overflow: visible;
}
:root{--primary:#01915E;--secondary:#D2D61D;--darkGray:#343232;--gray:#f3f3f3;--black:#252525;--f10:0.71428571rem;--f11:0.7857142857rem;--f12:0.85714285rem;--f13:0.92857142rem;--f14:1rem;--f15:1.071428571rem;--f16:1.1428571rem;--f17:1.21428571rem;--f18:1.28571428rem;--f19:1.35714285rem;--f20:1.42857142rem;--f21:1.5rem;--f22:1.57142857rem;--f23:1.64285714rem;--f24:1.71428571rem;--f25:1.78571428rem;--f26:1.85714285rem;--f27:1.92857142rem;--f28:2rem;--f29:2.071428571rem;--f30:2.1428571rem;--f31:2.21428571rem;--f32:2.28571428rem;--f33:2.35714285rem;--f34:2.42857142rem;--f35:2.5rem;--f36:2.57142857rem;--f37:2.64285714rem;--f38:2.71428571rem;--f39:2.78571428rem;--f40:2.85714285rem;--f41:2.92857142rem;--f42:3rem;--f43:3.071428571rem;--f44:3.1428571rem;--f45:3.21428571rem;--f46:3.28571428rem;--f47:3.35714285rem;--f48:3.42857142rem;--f49:3.5rem;}

.container{width:100%;max-width:1200px;margin:0 auto;}
a,button,input[type="button"],input[type="submit"],input[type="search"],input[type="clear"],.anm,.btn.more:after,.slide-arrow,.gallery-item:after,.newsletter .form-group button:after,.navbar-toggler-icon, .navbar-toggler-icon:before,.navbar-toggler-icon:after,.collapseContainer .collapseLink button:after,.logo,.sticky,.bannerTxt h1,.navbar-collapse{transition:all ease-in-out 300ms;-webkit-transition:all ease-in-out 300ms;-ms-transition:all ease-in-out 300ms;-moz-transition:all ease-in-out 300ms;-o-transition:all ease-in-out 300ms;}
a:hover,.topHeader .container a:hover{text-decoration:none;color:var(--secondary);}
.f10{font-size:var(--f10) !important;}.f11{font-size:var(--f11) !important;}.f12{font-size:var(--f12) !important;}.f13{font-size:var(--f13) !important;}.f14{font-size:var(--f14) !important;}.f15{font-size:var(--f15) !important;}.f16{font-size:var(--f16) !important;}.f17{font-size:var(--f17) !important;}.f18{font-size:var(--f18) !important;}.f19{font-size:var(--f19) !important;}.f20{font-size:var(--f20) !important;}.f21{font-size:var(--f21) !important;}.f22{font-size:var(--f22) !important;}.f23{font-size:var(--f23) !important;}.f24{font-size:var(--f24) !important;}.f25{font-size:var(--f25) !important;}.f26{font-size:var(--f26) !important;}.f27{font-size:var(--f27) !important;}.f28{font-size:var(--f28) !important;}.f29{font-size:var(--f29) !important;}.f30{font-size:var(--f30) !important;}.f31{font-size:var(--f31) !important;}.f32{font-size:var(--f32) !important;}.f33{font-size:var(--f33) !important;}.f34{font-size:var(--f34) !important;}.f35{font-size:var(--f35) !important;}.f36{font-size:var(--f36) !important;}.f37{font-size:var(--f37) !important;}.f38{font-size:var(--f38) !important;}.f39{font-size:var(--f39) !important;}.f40{font-size:var(--f40) !important;}.f41{font-size:var(--f41) !important;}.f42{font-size:var(--f42) !important;}.f43{font-size:var(--f43) !important;}.f44{font-size:var(--f44) !important;}.f45{font-size:var(--f45) !important;}.f46{font-size:var(--f46) !important;}.f47{font-size:var(--f47) !important;}.f48{font-size:var(--f48) !important;}.f49{font-size:var(--f49) !important;}


/*Header*/
.header .navbar{padding:0px 25px;font-weight:600;font-size: var(--f15);}.header .navbar .navbar-brand{padding:10px 0;}.header .navbar .logo{max-height:75px;}.sticky{background:#fff;}.sticky.fixed  .navbar .logo{max-height:50px;}.sticky.fixed .navbar .navbar-brand{padding:8px 0;}.sticky.fixed{position:fixed;top:0;left:0;right:0;z-index:3;animation:sticky ease-in-out 300ms;animation-iteration-count: 1;box-shadow:0px 0px 6px rgb(0 0 0 /16%);}
@keyframes sticky{
	0%{transform:translateY(-100%);}
	100%{transform:translateY(0%);}
}
#main_navbar{-ms-flex-align: inherit;align-items: inherit;padding: 0rem 1rem;}#main_navbar.navbar-expand-lg .navbar-nav{height: 100%;}#main_navbar.navbar-expand-lg .navbar-nav li{align-items:center;display:flex;}.navbar-expand-lg .navbar-nav .nav-link{padding:.5rem 24px;height:100%;align-items:center;display:flex;color:#000;}.navbar-expand-lg .navbar-nav .nav-link:hover,.navbar-expand-lg .navbar-nav li:hover .nav-link{color:var(--primary);background:#f5f5f5;}.dropdown-menu{margin:0;background:#fff;border-radius:0px;min-width:170px;right:0;left:auto;padding:0;}.dropdown-item{font-weight:600;color:#000;padding:1rem 15px;}#main_navbar .dropdown-toggle::after{display:none;}

/*mainSlider*/
.mainSlider{background:var(--primary);min-height:100vh;min-height:calc(100vh - 95px);position:relative}.mainSlider .container{min-height:100vh;min-height:calc(100vh - 160px);align-items:center;display:flex;flex-direction:row;flex-wrap:wrap;}.mainSlider:after{content:"";background:url(../img/supreme_star_banner_yellow_arrow.png) right bottom no-repeat;height:100%;width:100%;position:absolute;left:164px;bottom:0px;z-index:0;background-size:auto 95%;}
.banner{z-index:2;padding:2rem 0 3rem}.banner_arrow{display:inline-block;width:32px;height:32px;margin:0 5px;}.banner_arrow.banner_arrow_left{background:url(../img/arrow_prev_white.png) center center no-repeat;}.banner_arrow.banner_arrow_right{background:url(../img/arrow_next_white.png) center center no-repeat;}.news__arrows_2{display:flex;line-height:32px;color:#fff;padding:0 15px 1.4rem;flex-direction:row;align-items: center;}.pagingInfo{font-size:var(--f18);font-weight:600;padding:0 10px;}
.bannerTxt{color:#fff;font-weight:600;max-width:436px;margin:0 auto;}.bannerTxt h1{font-size:var(--f40);font-weight:600;margin-bottom:var(--f22);opacity:0;}.bannerTxt a,.banner .slider__item a,.action .btn{margin-top:var(--f22);padding:7px 12px;display:inline-block;line-height:28px;font-size:var(--f18);color:#fff;background:var(--primary);border-radius:6px;opacity:0;}.bannerTxt a:hover,.action .btn:hover,.banner .slider__item a:hover{background:var(--secondary);color:var(--primary);}.banner img{max-width:100%;border-radius:var(--f25);}.banner.slick-initialized .slick-slide.slick-active .bannerTxt h1,.banner.slick-initialized .slick-slide.slick-active a{opacity:1;}
.mobile{display:none;}


/*About us*/
.section{padding:4rem 0;position:relative;min-height:95vh;align-items:center;display:flex;flex-direction:row;flex-wrap:wrap;flex:0 0 100%;}
.section#about{padding:5rem 0 6rem;min-height:100vh;}
.heading{font-weight:600;font-size:var(--f40);color:var(--primary);}.sub-heading{font-weight:600;font-size:var(--f32);color:var(--secondary);margin-bottom:1.2rem}.hedingTitle{font-weight:600;font-size:var(--f20);max-width:410px;margin-bottom:1.4rem;}p{font-weight:500;font-size:var(--f18);line-height: 1.3;}.section img{border-radius:var(--f25);}.textWrap{max-width:500px;margin:0 auto;}.action .btn{margin-top:var(--f20);opacity:1;font-weight:600;min-width:90px;}.action .btn.border-btn{border:1px solid #fff;}
.section#about:after{position:absolute;content:"";height:100%;width:100%;left:0;bottom:0;background:url(../img/yellow_arrow_about.png) -50px bottom no-repeat;z-index:-1;}
@media all and (max-height:700px){
	.section#about:after{background-size:auto 95%;}
}

.darkBg{background:var(--primary);color:#fff;}
.img-shadow{box-shadow:12px 12px 0px rgb(255 255 255);}
.img-shadow-secondary{box-shadow:5px 5px 0px var(--secondary);}

/*Exports*/
.import-slider{padding:1rem 5rem;}
.importProduct{max-width:570px;margin:0 auto;color:#010100;}.importProduct .imgWrap{padding-right:1.7rem;}.importProduct h3{font-weight:600;color:#000;font-size:var(--f28);margin-bottom:1.3rem;}.importProduct .action .btn{margin:0;}.import-slider.slick-initialized .slick-slide{display:flex;}
.slide-arrow{position:absolute;top:50%;width:48px;height:48px;margin-top:-24px;border-radius:50%;background-color:#fff;background-position:center center;background-repeat:no-repeat;border:0px;background-size:auto 65%;}
.slide-arrow.next-arrow{background-image:url(../img/arrow_next.png);right:5px;}
.slide-arrow.prev-arrow{background-image:url(../img/arrow_prev.png);left:5px;}.slide-arrow:hover{background-color:var(--secondary);}

/*contact*/
.contact{padding:8rem 0 4rem;min-height:500px;}.contact:before{content:"";position:absolute;left:0;top:0;height:100%;width:100%;background:url(../img/yellow_arrow_contact.png) right top no-repeat;z-index:-1;}
.map{border-radius:var(--f25);border:3px solid #D7D7D7;margin-bottom:3rem;max-height:510px;overflow:hidden;}
.address strong,.address b{display:block;font-weight:700;font-size:var(--f22);}.address{font-weight:500;font-size:var(--f20);}.address a{color:#000;}
.enquiryForm{max-width:654px;margin:0 auto;}.enquiryForm .form-control{font-weight:500;font-size:var(--f16);line-height:31px;padding:10px 17px;color:#000;height:auto;}.enquiryForm textarea.form-control{height:144px;resize:none;}.no-radius{border-radius:0 !important;}.btn-borderd{border:1px solid #fff;padding:12px 15px;min-width:144px;text-align:center;border-radius:10px;color:#fff;background:var(--primary);font-size:var(--f18);font-weight:600;line-height:20px;margin:0 auto;}.btn-borderd:hover{background:var(--secondary);}

/*Footer*/
.dark_bg{background:var(--secondary);}footer{padding:3rem 1rem;}.links ul{list-style-type:none;margin:0;padding:0 0 2rem;}.links ul li{display:inline-block;padding:0 2px;border-left:2px solid #000;}.links ul li a{display:block;line-height:16px;white-space:nowrap;padding:0 3px;font-weight:600;color:#000;}.links ul li:first-child{border:0;}
.copyright{font-weight:500;}.links ul li a:hover{color:var(--primary);}
.proInfo p {
    min-height: 184px;
}

.contentWrapper {
	scroll-behavior: smooth;
}

.menuWrapper .active {
	background-color: #f5f5f5;color:#000;
	transition: .5s ease-out;
}

@media (max-width: 575.98px) {
  .modal-fullscreen {
    padding: 0 !important;
  }
  .modal-fullscreen .modal-dialog {
    width: 100%;
    max-width: none;
    height: 100%;
    margin: 0;
  }
  .modal-fullscreen .modal-content {
    height: 100%;
    border: 0;
    border-radius: 0;
  }
  .modal-fullscreen .modal-body {
    overflow-y: auto;
  }
}
@media (max-width: 767.98px) {
  .modal-fullscreen-sm {
    padding: 0 !important;
  }
  .modal-fullscreen-sm .modal-dialog {
    width: 100%;
    max-width: none;
    height: 100%;
    margin: 0;
  }
  .modal-fullscreen-sm .modal-content {
    height: 100%;
    border: 0;
    border-radius: 0;
  }
  .modal-fullscreen-sm .modal-body {
    overflow-y: auto;
  }
}
@media (max-width: 991.98px) {
  .modal-fullscreen-md {
    padding: 0 !important;
  }
  .modal-fullscreen-md .modal-dialog {
    width: 100%;
    max-width: none;
    height: 100%;
    margin: 0;
  }
  .modal-fullscreen-md .modal-content {
    height: 100%;
    border: 0;
    border-radius: 0;
  }
  .modal-fullscreen-md .modal-body {
    overflow-y: auto;
  }
}
@media (max-width: 1199.98px) {
  .modal-fullscreen-lg {
    padding: 0 !important;
  }
  .modal-fullscreen-lg .modal-dialog {
    width: 100%;
    max-width: none;
    height: 100%;
    margin: 0;
  }
  .modal-fullscreen-lg .modal-content {
    height: 100%;
    border: 0;
    border-radius: 0;
  }
  .modal-fullscreen-lg .modal-body {
    overflow-y: auto;
  }
}
.modal-fullscreen-xl {
  padding: 0 !important;
}
.modal-fullscreen-xl p{
  line-height:1.5;
}
.modal-fullscreen-xl .modal-dialog {
  width: 100%;
  max-width: none;
  height: 100%;
  margin: 0;
}
.modal-fullscreen-xl .modal-content {
  height: 100%;
  border: 0;
  border-radius: 0;
}
.modal-fullscreen-xl .modal-body {
  overflow-y: auto;
}
.btn-open-modal {
  margin-bottom: 0.5em;
}
.banner .slider__item a.mobileView{display:none;}
@media all and (min-width:768px) and (max-width:992px){
	.navbar-expand-lg .navbar-collapse {display: -ms-flexbox!important;display: flex!important;-ms-flex-preferred-size: auto;flex-basis: auto;}.navbar-expand-lg .navbar-nav {-ms-flex-direction: row;flex-direction: row;}.header .navbar .logo {max-height: 50px;}
}
@media all and (max-width:992px){
	html{font-size:13px;}.bannerTxt h1,.heading{font-size:var(--f30)}
	.mainSlider,.mainSlider .container{min-height: auto;height:auto;}.mainSlider:after{background-size:auto 250px;}
	.banner_arrow{width:22px;height:22px;background-size:100%;}.news__arrows_2{line-height:22px;padding-bottom:8px;}.section,.section#about {padding: 5rem 0 6rem;min-height: 50vh;}.section#about:after,.contact:before{background-size:auto 300px;}.img-shadow{box-shadow: 6px 6px 0px rgb(255 255 255);}
	.navbar-toggler-icon{height:2px;background:#000;position:relative;}.navbar-toggler-icon:before,.navbar-toggler-icon:after{position:absolute;left:0;height:2px;background:#000;content:"";width:100%;}.navbar-toggler-icon:before{top:-6px;}.navbar-toggler-icon:after{bottom:-6px;}
	.navbar-collapse{position:fixed;right:0px;bottom:0px;top:66px;background:#fff;display:block !important;opacity:1;z-index:10;min-width:300px;transform:translateX(100%);height:100%;}.navbar-collapse ul{display:block;}#main_navbar.navbar-expand-lg .navbar-nav li,#main_navbar.navbar-expand-lg .navbar-nav li a{display:block;}.navbar-collapse.show{transform:translateX(0%);}#main_navbar.navbar-expand-lg .navbar-nav{margin-left:0 !important;width: 100%;}.banner .slider__item{padding:0 15px;}.navbar-expand-lg .navbar-nav .nav-link{padding:1rem 15px;}p {font-size: var(--f16);}.dropdown-item{padding:.5rem 15px;background:#f5f5f5;}
}
@media all and (max-width:768px){
	html{font-size:12px;}
	.header .navbar .logo {max-height: 40px;}.navbar-toggler-icon{height:2px;background:#000;position:relative;}.navbar-toggler-icon:before,.navbar-toggler-icon:after{position:absolute;left:0;height:2px;background:#000;content:"";width:100%;}.navbar-toggler-icon:before{top:-6px;}.navbar-toggler-icon:after{bottom:-6px;}
	.navbar-collapse{position:fixed;right:0px;bottom:0px;top:60px;background:#fff;display:block !important;opacity:1;z-index:10;min-width:300px;transform:translateX(100%);}.navbar-collapse ul{display:block;}#main_navbar.navbar-expand-lg .navbar-nav li,#main_navbar.navbar-expand-lg .navbar-nav li a{display:block;}.navbar-collapse.show{transform:translateX(0%);}.sticky.fixed .navbar-collapse{top:55px;}
	.bannerTxt{width:100%;max-width:none;margin-bottom:15px;}.mainSlider .slick-slide{padding:0 20px;text-align:center;}.banner img{max-height:250px;object-fit:cover;display:block;margin:0 auto;}.section img{display:block;margin:0 auto;margin-bottom:20px;}.bannerTxt h1{font-size:var(--f30)}.section#about,.section{text-align:center;}.proInfo{text-align:center;}
	.banner .slider__item a.mobileView{display:inline-block;opacity:1;}.banner .slider__item .bannerTxt a{display:none;}
	.mobile{display:block;}.desktop{display:none;}.mobile .slick-slide img{margin:0 auto;margin-bottom:20px;max-width:300px;}.sticky.fixed .navbar .logo {max-height: 40px;}#export .imgWrap{padding-right:24px;}.map,.map iframe{max-height:300px}.import-slider {padding: 1rem 2rem;}.slide-arrow{width: 24px;height:24px;}.slide-arrow.prev-arrow{left:-10px;}.slide-arrow.next-arrow{right:-10px;}.importProduct .imgWrap,.proInfo {padding:0 1rem !important;}
	.proInfo p {min-height: 84px;}
	.container{max-width: 480px;}.importProduct{max-width: 400px;}
}